-- Version : English - Dunvel

BINDING_HEADER_AUTOSCREEN	= "Screenshots Options";
BINDING_NAME_AUTOSCREEN_DESC= "Screenshot without interface";

if ( GetLocale() == "frFR" ) then
	-- Traduction par Dunvel
	
	BINDING_HEADER_AUTOSCREEN	= "Options Screenshots";
	BINDING_NAME_AUTOSCREEN_DESC= "Prendre un screen sans interface";

elseif ( GetLocale() == "deDE" ) then

	-- Translation by DoctorVanGogh

    BINDING_HEADER_AUTOSCREEN   = "Screenshot Optionen";
    BINDING_NAME_AUTOSCREEN_DESC= "Screenshots ohne Interface";
    
end